main > .container {
    padding: 70px 15px 20px;
    min-height: max-content;
}

main{
    background-image: linear-gradient(to bottom, rgb(148 182 189 / 50%), rgb(93 167 169 / 0%));
}

.footer {
    background-color: #171717;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

nav ol.breadcrumb{
    background-color: #ffffff;
}

.breadcrumb{
    margin-top: -50px;
}

.navbar-brand{
    
    margin-right: 50px;
}

.btn-plast{
        color: #ffffff;
    font-size: 16px;
    font-family: 'Montserrat', Arial, sans-serif;
    line-height: 1.55;
    font-weight: 600;
    letter-spacing: 0.5px;
    border-radius: 15px;
    background-color: #e01824;
    background-position: center center;
    border-color: transparent;
    border-style: dashed;
	    width: 320px;
    height: 70px;
	text-align: center;
	vertical-align: middle;
	padding-top: 22px;
}
.btn-plast:hover{
        background-color: #000000;
        background-image: none;
		 color: #FFFFFF;
    
}

header nav.bg-dark{
    background-color: rgba(0, 0, 0, 1) !important;
    
}

.lead{
	    font-size: 40px;
		line-height: 1.55;
    font-weight: 700;
}